LinHES - Bug # 872: folding at home service run script

Status: Closed Priority: Normal

Author: jams Category: Packages: Extra
Created: 12/02/2012 Assignee: jams

Updated: 12/04/2012 Due date:

Description: folding at home will continue to restart if the configuration is not correct.

Add a finish script to limit the number of times it can restart in X amount of time before stopping.

Associated revisions

12/04/2012 01:43 pm - jams

runit-scripts: move folding_at_home scripts to runitscripts

Configuration of FAH was moved to the run script so it no longer needs or uses config.xml
However if /etc/fah-config.xml is present it will use it and skip using values from /etc/systemconfig

refs #872
12/04/2012 01:43 pm - jams
foldingathome: updated client to v7

refs #872

History

12/04/2012 01:28 pm - jams
- Category set to Packages: Extra

- Status changed from New to Closed

folding at home is now configured inside the runit script
Also if fah fails to start more then 3 times in 20 seconds the service is disabled.
